/*
 * jQuery Nivo Slider v3.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
@import url("//hello.myfonts.net/count/287b0a");
@import url("http://pomade.tv/anthropanorama/fonts/MyFontsWebfontsKit.css");
.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
	font-family: brandon_grotesque;
	/*overflow: hidden;*/
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	/*top:114.5%;*/
	bottom: -205px;
	height: 155px;
	background:transparent;
	color:#666 !important;
	font-family: brandon_grotesque, brandon_grotesquebold;
	width:100%;
	z-index:8;
	padding: 5px 10px;
	/*opacity: 0.8;*/
	overflow: hidden;
	text-align:center;
	display: none;
	
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align:center;
	padding: 15px 0;
}
.nivo-controlNav a {
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}
@font-face {
    font-family: 'MrsEavesRomanLiningRegular';
    src: url('mrseavromlin-071211001EmigreWebOnly.eot');
    src: url('mrseavromlin-071211001EmigreWebOnly.eot?#iefix') format('embedded-opentype'),
         url('mrseavromlin-071211001EmigreWebOnly.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {font-family: 'BrandonText-Bold';src: url('webfonts/287B0A_0_0.eot');src: url('webfonts/287B0A_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/287B0A_0_0.woff') format('woff'),url('webfonts/287B0A_0_0.ttf') format('truetype');}
 
 @font-face {
    font-family: 'brandon_grotesquebold';
    src: url('webfonts/brandongrotesque-bold-webfont.eot');
    src: url('webfonts/brandongrotesque-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/brandongrotesque-bold-webfont.woff') format('woff'),
         url('webfonts/brandongrotesque-bold-webfont.ttf') format('truetype'),
         url('webfonts/brandongrotesque-bold-webfont.svg#brandon_grotesquebold') format('svg');
    font-weight: normal;
    font-style: normal;

}